body {
	/* background-color:#f1f1f1; */
font-family: georgia, sans-serif;
	color:#333;
	margin:0;
	padding:0;
	background-image:url(../decor/bg-page2.gif);
	background-repeat:repeat-y;
}
html {
	overflow: scroll
}
#wrapper {
	max-width:1020px;
	width:100%;
	background-color:#FFFFFF;
	margin:0 auto;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
#header {
	max-width:1020px;width:100%;
	padding:0;
	margin:0 auto;
	margin-bottom:0px;
	border-bottom:2px solid #cc0000;
	background-color:#FFF;
}
.header-logo {
	float:left;
	max-width:300px;
}
.header-phone {
	float:right;
	max-width:300px;
	}
.img100 img {
	width:100%;
}
.tel {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
#header h2 {
	padding:10px;
}
#nav {
	max-width:1020px;width:100%;
	height:45px;
	border-bottom:1px solid #333;
	background-color:#CC0000;
	text-align:center;
}
#nav a {
	display:inline;
	padding:10px;
	text-decoration:none;
	background-color:#f1f1f1;
}
#nav a:hover {
	background-color:#bababa;
	}
#content {
	max-width:995px;width:100%;
	margin:0 auto;
	padding:5px;
	min-height:500px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#333;
}
#footer {
	clear:both;
	max-width:1020px;
	width:100%;
	height:135px;
	border-top:1px solid #ccc;
	background-color:#CC0000;
}
#footer a {
	text-decoration:none;
	color:#FFFFFF;
}
.footerholder {
	margin:0 auto;
	max-width:825px;
	width:100%;
}
.footdiv {
	width:220px;
	padding: 2px;
	float:left;
}
#footer p {
	padding:10px;
}
.center {
	text-align:center;
}
.clear {
	clear:both;
}
.padding {
	padding:10px;
}
.divLeft {
	float:left;
}
.divRight {
	float:right;
}
.divContainer {
	max-width:820px;
	width:100%;
	margin:0 auto;
}
.divHalf {
	max-width:400px;
	width:100%;
	float:left;
}
.div250 {
	width:250px;
}
.div350 {
	width:350px;
}
.div400 {
	width:100%;
	max-width:400px;
}
.div500 {
	max-width:560px;
	width:100%;
}
.div550 {
	max-width:560px;
}
.div600 {
	max-width:600px;
}
.red {
	color:#FF0000;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.indexDiv {
	float:left;
	max-width:300px;
	width:100%;
	text-align:center;
}
.indexDiv img{margin:0 auto;}
.header-logo{max-width:300px;width:100%;}
@media only screen and (max-width: 768px) {
.indexDiv img{margin:0 auto;}
#header{height:235px;}
#footer{height:auto;float:left;}
.header-logo{max-width:unset;width:100%;text-align:center;}
.header-logo img{max-width:300px;margin:0 auto;}
.header-phone{max-width:unset;width:100%;text-align:center;}
.header-phone img{max-width:300px;margin:0 auto;}
.div400{float:left !important;}
.indexDiv{max-width:unset;}
.footdiv{max-width:120px;padding:10px;width:25%;}
.footdiv img{width:100%;}
}

@media only screen and (max-width: 414px) {
.footdiv{max-width:unset;padding:10px;width:100%;text-align:center;}
.footdiv img{width:120px;}
}